Het korte antwoord is Nee, Ubuntu is gepatcht op 7 april 2014 en de bug werd breed uitgemeten op 8 april 2014 Als u gebruik maakt van andere besturingssystemen, moet je zorgen te maken. Vooral als de niet-Linux gebaseerd.

Lees More: http://news.softpedia.com/news/Dear-Ubuntu-Users-Stop-Saying-the-Ubuntu-Is-Unprotected-Against-the-Heartbleed-Exploit-437846.shtml

De Heartbleed kwetsbaarheid die vorige week werd ontdekt nam de wereld door de verrassing, maar de meeste van de getroffen diensten en besturingssystemen zijn gepatcht. Helaas zijn sommige van de Ubuntu-gebruikers hebben niet begrepen hoe het patching proces werkt en zijn begonnen aan de forums en andere social media overspoelen met de boodschap dat Ubuntu is kwetsbaar.

Voordat de OpenSSL problemen bekend bij het grote publiek is geworden, de meeste Linux-distributies beïnvloed door de uitgifte werden gepatcht. Het merendeel van de media gemeld op het probleem op 8 april, maar de patch voor de kwetsbaarheid Heartbleed was al op zijn plaats op 7 april Dit is de manier waarop de beveiliging kennisgeving eruit ziet in Ubuntu.